FENCE_CONTEXT_ALLOC(9)

NAME
fence_context_alloc - allocate an array of fence contexts

SYNOPSIS

unsigned fence_context_alloc(unsigned num);

ARGUMENTS

num
    [in] amount of contexts to allocate

DESCRIPTION

This function will return the first index of the number of fences allocated. The fence context is used for setting fence->context to a unique number.

COPYRIGHT